<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead</Series>
  <Number>188</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-188/digital-comic/747577</Web>
  <Summary>“FALLING INTO PLACE”It’s time to learn, once and for all—is Princess friend or foe?HOLLYWOOD NEWS! Season 9 of the hit series welcomes writer and executive producer Angela Kang as new showrunner. This current season of the AMC drama will follow the events of creator Kirkman’s comic book series in which the narrative jumps forward two years following the end of the All-Out War story arc between Rick and Negan.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB747577]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Zombies, Gore, Movies &amp; TV, Horror, Mature</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
